### Hierarchy

- RequireResolve

### Callable

- __call(id: string, options?: undefined | object): string

- - Defined in node_modules/@types/node/globals.d.ts:205

  #### Parameters

  - ##### id: string

  - ##### Optional options: undefined | object

  #### Returns string

## Index

### Methods

- paths

## Methods

### paths

- paths(request: string): string[] | null

- - Defined in node_modules/@types/node/globals.d.ts:207

  #### Parameters

  - ##### request: string

  #### Returns string[] | null

Generated using TypeDoc